/*******************************************************************************
Create by Emerel.xyz
Dev URL       : https://emerel.xyz/
Dev Telegram  : @rizkilutfhi15
*******************************************************************************/
@import url('/em-assets/fonts/Merriweather.css'); @import url('/em-assets/fonts/Luxurious.css'); @import url('/em-assets/fonts/Inter.css');
body {margin: 0;padding: 0;background: var(--col_back);} body, input, textarea, select, button {font-family: 'Merriweather', sans-serif;}
.w01_main {display: flex;position: relative;flex-direction: column;width: -moz-fill-available;width: -webkit-fill-available;max-width: 500px;margin: 0 auto;padding: 0;overflow: hidden;z-index: 1;}
.w01_head, .w01_countdown, .w01_maps, .w01_gallery, .w01_story, .w01_bank, .w01_rsvp, .w01_foot {border-left: solid 5px var(--col_pettern);border-right: solid 5px var(--col_pettern);}

/* SCREEN STYLE */
.w01_screen {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: var(--col_primary);transition: 2s all;overflow: hidden;z-index: 3;}
.w01_screen .bckg {display: block;position: absolute;left: 50%;width: 130%;transform: translate(-50%, 0);z-index: 1;}
.w01_screen .bckg img {display: block;width: -moz-fill-available;width: -webkit-fill-available;}
.w01_screen .content {display: flex;position: absolute;flex-direction: column;align-items: center;bottom: 0;padding: 20px 20px 50px;width: -moz-fill-available;width: -webkit-fill-available;z-index: 3;}
.w01_screen .content h2.title {display: block;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 30px;letter-spacing: 4px;color: var(--col_pettern_sup);}
.w01_screen .content h2.bride {display: block;margin: 5px 0 25px; padding: 0;font-size: 32px;color: var(--col_primary_text);}
.w01_screen .content span.for {display: block;margin: 0;font-family: 'Inter';font-size: 16px;color: var(--col_primary_text);opacity: 0.6;}
.w01_screen .content span.guest {display: block;margin: 5px 0 30px;font-family: 'Inter';font-size: 24px;font-weight: 500;color: var(--col_primary_text);}
.w01_screen .content button.open {display: flex;position: relative;flex-direction: row;align-items: center;gap: 10px;width: fit-content;padding: 10px 20px;font-family: 'Inter';background: var(--col_pettern);border: solid 1px var(--col_second);border-radius: 8px;transition: .5s all;cursor: pointer;}
.w01_screen .content button.open:hover {opacity: 0.7;}
.w01_screen .content button.open i {display: block;font-size: 20px;color: var(--col_pettern_sup);}
.w01_screen .content button.open span {display: block;font-size: 18px;font-weight: 500;color: var(--col_primary_text);}
.w01_screen:after {content: '';display: block;position: absolute;bottom: 0;width: -moz-fill-available;width: -webkit-fill-available;height: 1000px;background-image: linear-gradient(180deg, #00000000 50%, var(--col_primary) 82%);z-index: 2;}

/* MUSIC STYLE */
.w01_music {position: fixed;bottom: 20px;right: 20px;transition: .5s all;overflow: hidden;z-index: 2;}
.w01_music .control {display: flex;position: relative;flex-direction: column;overflow: hidden;}
.w01_music .control .play, .w01_music .control .stop {display: none;width: 35px;height: 35px;line-height: 35px;text-align: center;font-size: 18px;background: var(--col_pettern);border: solid 1px var(--col_primary);border-radius: 5px;transition: .5s all;opacity: 0.5;cursor: pointer;}
.w01_music .control .play:hover, .w01_music .control .stop:hover {opacity: 1;}
.w01_music .control .play.active, .w01_music .control .stop.active {display: block;}

/* HEAD STYLE */
.w01_head {display: block;position: relative;width: -moz-fill-available;width: -webkit-fill-available;height: 550px;background: var(--col_primary);overflow: hidden;z-index: 2;}
.w01_head .bckg {display: block;position: absolute;left: 50%;width: 120%;transform: translate(-50%, 0);z-index: 1;}
.w01_head .bckg img {display: block;width: -moz-fill-available;width: -webkit-fill-available;}
.w01_head .content {display: flex;position: absolute;flex-direction: column;align-items: center;bottom: 0;padding: 10px 10px 30px;width: -moz-fill-available;width: -webkit-fill-available;z-index: 3;}
.w01_head .content h2.title {display: block;margin: 0;padding: 0;font-family: 'Luxurious Script', sans-serif;font-size: 65px;text-align: center;letter-spacing: 5px;color: var(--col_primary_text);}
.w01_head .content h1.bride {display: block;margin: 5px 0 15px;padding: 0;font-weight: 500;font-size: 30px;text-align: center;color: var(--col_primary_text);}
.w01_head .content span.date {display: block;font-size: 16px;font-weight: 500;text-align: center;color: var(--col_primary_text);}
.w01_head .content span.time {display: block;font-size: 14px;font-weight: 500;text-align: center;margin: 5px 0 0;color: var(--col_primary_text);opacity: 0.6;}
.w01_head:after {content: '';display: block;position: absolute;bottom: 0;width: -moz-fill-available;width: -webkit-fill-available;height: 1000px;background-image: linear-gradient(180deg, #00000000 50%, var(--col_primary) 82%);z-index: 2;}

/* COUNTDOWN STYLE */
.w01_countdown {display: block;position: relative;padding: 20px;background: var(--col_second);z-index: 2;}
.w01_countdown .count {display: block;position: relative;overflow: hidden;}
.w01_countdown .count .time {display: flex;position: relative;flex-direction: row;align-items: center;justify-content: center;gap: 15px;}
.w01_countdown .count .time >* {display: flex;position: relative;flex-direction: column;align-items: center;justify-content: center;gap: 2px;width: 60px;padding: 5px 3px;background: var(--col_second_sup);border-radius: 8px;}
.w01_countdown .count .time >* span {display: block;font-size: 24px;font-weight: 700;color: var(--col_second_text);}
.w01_countdown .count .time >* label {text-transform: uppercase;font-size: 14px;font-weight: 500;color: var(--col_second_text);opacity: 0.6;}
.w01_countdown .msg {display: block;margin: 20px 0 0;overflow: hidden;}
.w01_countdown .msg span {display: block;font-family: 'Inter';font-size: 14px;text-align: center;line-height: 1.6;color: var(--col_primary_text);}

/* BRIDGE STYLE */
.w01_bride {display: flex;position: relative;flex-direction: column;gap: 50px;padding: 30px 20px 50px;background: var(--col_pettern);z-index: 2;}
.w01_bride .head {display: block;position: relative;height: 100px;}
.w01_bride .head h3 {display: block;position: absolute;left: 25%;top: -8px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;text-align: center;font-weight: 500;color: var(--col_primary_text);}
.w01_bride .head span {display: block;position: absolute;left: 34%;top: 30px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;font-weight: 700;letter-spacing: 6px;color: var(--col_pettern_sup);}
.w01_bride .wrap {display: flex;position: relative;flex-direction: column;}
.w01_bride .wrap .person {display: flex;position: relative;flex-direction: row;gap: 20px;}
.w01_bride .wrap .person .foto {display: block;position: relative;max-width: 150px;min-width: 150px;height: 200px;background: var(--col_second);border-radius: 5px;overflow: hidden;}
.w01_bride .wrap .person .foto img {display: block;position: absolute;width: 100%;}
.w01_bride .wrap .person .data {display: flex;position: relative;flex-direction: column;}
.w01_bride .wrap .person .data .name {display: flex;position: relative;flex-direction: row;flex-wrap: wrap;gap: 0;margin-bottom: 10px;padding-bottom: 10px;border-bottom: solid 1px var(--col_primary_text);}
.w01_bride .wrap .person .data .name label {display: block;font-size: 24px;font-weight: 700;color: var(--col_pettern_sup);}
.w01_bride .wrap .person .data .name label.front {margin-right: 10px;} .w01_bride .wrap .person .data .name label.back {margin-left: 10px;}
.w01_bride .wrap .person .data .name span.fname {display: block;font-size: 40px;line-break: anywhere;min-width: 200px;color: var(--col_primary_text);}
.w01_bride .wrap .person .data .name span.lname {display: block;position: relative;top: -5px;font-size: 30px;font-weight: 700;line-break: anywhere;color: var(--col_primary_text);opacity: 0.6;}
.w01_bride .wrap .person .data .parent {display: flex;position: relative;flex-direction: column;}
.w01_bride .wrap .person .data .parent label {display: block;font-family: 'Inter', sans-serif;font-size: 14px;font-weight: 700;color: var(--col_pettern_sup);margin: 0 0 8px;}
.w01_bride .wrap .person .data .parent span {display: block;font-size: 16px;color: var(--col_primary_text);}
.w01_bride .wrap .break {display: block;position: relative;margin: 5px 0;font-size: 50px;text-align: center;color: var(--col_pettern_sup);}
.w01_bride .wrap .break:before {content: '';position: absolute;top: 50%;left: 0;width: 43%;border-bottom: solid 2px var(--col_primary_text);transform: translate(0, -50%);}
.w01_bride .wrap .break:after {content: '';position: absolute;top: 50%;right: 0;width: 43%;border-bottom: solid 2px var(--col_primary_text);transform: translate(0, -50%);}

/* MAPS STYLE */
.w01_maps {display: flex;position: relative;flex-direction: column;gap: 15px;padding: 30px 20px 50px;background: var(--col_primary);z-index: 2;}
.w01_maps .head {display: block;position: relative;height: 100px;}
.w01_maps .head h3 {display: block;position: absolute;left: 20%;top: -8px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;text-align: center;font-weight: 500;color: var(--col_primary_text);}
.w01_maps .head span {display: block;position: absolute;left: 30%;top: 30px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;font-weight: 700;letter-spacing: 6px;color: var(--col_pettern_sup);}
.w01_maps .date {display: flex;position: relative;flex-direction: column;align-items: center;justify-content: center;gap: 5px;margin: 0 0 20px;}
.w01_maps .date h3 {display: block;margin: 0;font-family: 'Luxurious Script';font-size: 60px;letter-spacing: 7px;color: var(--col_primary_text);}
.w01_maps .date span.ttl {display: block;font-family: 'Inter';font-size: 18px;font-weight: 700;text-align: center;color: var(--col_primary_text);}
.w01_maps .date span.addr {display: block;margin: 5px 0 0;font-family: 'Inter';font-size: 15px;line-height: 1.4;text-align: center;color: var(--col_primary_text);}
.w01_maps .date label {display: block;font-size: 14px;text-align: center;color: var(--col_primary_text);opacity: 0.6;}
.w01_maps .btn {display: block;position: relative;width: -moz-fill-available;width: -webkit-fill-available;overflow: hidden;}
.w01_maps .btn a {display: flex;position: relative;flex-direction: row;align-items: center;gap: 10px;padding: 10px 20px;margin: 0 auto;width: fit-content;font-family: 'Inter';text-decoration: none;background: var(--col_primary_sup);border-radius: 5px;transition: .5s all;}
.w01_maps .btn a i {display: block;font-size: 20px;color: var(--col_pettern_sup);}
.w01_maps .btn a span {display: block;font-size: 18px;font-weight: 500;color: var(--col_primary_text);}
.w01_maps .btn a:hover {opacity: 0.7;}

/* GALLERY STYLE */
.w01_gallery {display: block;position: relative;padding: 30px 20px 30px;width: -moz-fill-available;width: -webkit-fill-available;background: var(--col_second);z-index: 2;}
.w01_gallery .head {display: block;position: relative;margin: 0 0 25px;padding: 0;font-family: 'Luxurious Script';}
.w01_gallery .head h3 {display: block;margin: 0;padding: 0;font-size: 55px;font-weight: 500;text-align: center;color: var(--col_second_text);}
.w01_gallery .wrap {display: block;position: relative;}
.w01_gallery .wrap .lists {display: grid;grid-gap: 20px;grid-template-columns: 50fr 50fr;grid-auto-rows: 140px;grid-auto-flow: dense;}
.w01_gallery .wrap .lists > .item {display: flex;justify-content: center;align-items: center;border: solid 1px var(--col_primary_sup);border-radius: 10px;overflow: hidden;}
.w01_gallery .wrap .lists > .item img {display: block;width: 100%;height: 100%;object-fit: cover;transition: .5s all;cursor: pointer;}
.w01_gallery .wrap .lists > .item img:hover {scale: 1.4;}

/* GALLERY MODAL STYLE */
.em_gallery_modal {display: none;position: fixed;top: 0;left: 0;width: -moz-fill-available;width: -webkit-fill-available;height: 100%;z-index: 2;}
.em_gallery_modal.active {display: block;}
.em_gallery_modal .overlay {display: block;position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #000000;opacity: 0.7;z-index: 1;}
.em_gallery_modal .head {display: flex;position: relative;flex-direction: row;align-items: center;justify-content: space-between;padding: 20px;width: -moz-fill-available;width: -webkit-fill-available;z-index: 2;}
.em_gallery_modal .head h3.title {display: block;margin: 0;padding: 0;font-size: 24px;font-weight: 500;color: #ffffff;}
.em_gallery_modal .head .control {display: flex;position: relative;flex-direction: row;gap: 15px;}
.em_gallery_modal .head .control .btn {display: block;width: 30px;height: 30px;line-height: 32px;font-size: 20px;text-align: center;background: #ffffff;color: #000000;border-radius: 5px;transition: .5s all;cursor: pointer;}
.em_gallery_modal .head .control .btn:hover {opacity: 0.7;}
.em_gallery_modal .main {display: flex;position: relative;flex-direction: column;justify-content: center;padding: 30px 0;width: -moz-fill-available;width: -webkit-fill-available;height: calc(100% - 130px);overflow: hidden;z-index: 2;}
.em_gallery_modal .main .content {display: block;position: relative;padding: 0 20px;margin: 0 auto;width: -moz-fill-available;width: -webkit-fill-available;max-height: 500px;overflow: hidden;}
.em_gallery_modal .main .content .gal {display: none;margin: 0 auto;width: 100%;max-height: 500px;object-fit: contain;}
.em_gallery_modal .main .content .gal.active {display: block;}
.em_gallery_modal .main .btn {display: block;position: absolute;top: 50%;transform: translate(0, -50%);font-size: 38px;color: #ffffff;cursor: pointer;transition: .5s all;z-index: 2;}
.em_gallery_modal .main .btn.prev {left: 15px;} .em_gallery_modal .main .btn.next {right: 15px;} .em_gallery_modal .main .btn:hover {scale: 1.2;}

/* STORY STYLE */
.w01_story {display: flex;position: relative;flex-direction: column;gap: 15px;padding: 20px;background: var(--col_second_sup);z-index: 2;}
.w01_story .head {display: block;position: relative;height: 100px;}
.w01_story .head h3 {display: block;position: absolute;left: 27%;top: -8px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;text-align: center;font-weight: 500;color: var(--col_second_text);}
.w01_story .head span {display: block;position: absolute;left: 42%;top: 30px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;font-weight: 700;letter-spacing: 6px;color: var(--col_pettern_sup);}
.w01_story .wrap {display: block;position: relative;}
.w01_story .wrap .lists {display: flex;position: relative;flex-direction: column;gap: 20px;}
.w01_story .wrap .lists .item {display: flex;position: relative;flex-direction: column;gap: 10px;padding: 20px;background: var(--col_second);border-radius: 5px;overflow: hidden;}
.w01_story .wrap .lists .item h4.title {display: block;padding: 0;margin: 0;font-family: 'Inter', sans-serif;font-size: 19px;font-weight: 700;line-height: 1.4;color: var(--col_second_text);}
.w01_story .wrap .lists .item h4.title label {margin: 0 8px 0 0;color: var(--col_pettern_sup);}
.w01_story .wrap .lists .item label.date {display: block;font-size: 14px;font-family: 'Inter';font-weight: 500;color: var(--col_primary_text);opacity: 0.6;}
.w01_story .wrap .lists .item span.msg {display: block;font-size: 16px;line-height: 1.4;color: var(--col_primary_text);}

/* Bank STYLE */
.w01_bank {display: flex;position: relative;flex-direction: column;gap: 30px;padding: 20px;background: var(--col_primary_sup);z-index: 2;}
.w01_bank .head {display: block;position: relative;height: 100px;}
.w01_bank .head h3 {display: block;position: absolute;left: 22%;top: -8px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;text-align: center;font-weight: 500;color: var(--col_primary_text);}
.w01_bank .head span {display: block;position: absolute;left: 50%;top: 30px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;font-weight: 700;letter-spacing: 6px;color: var(--col_pettern_sup);}
.w01_bank .lists {display: flex;position: relative;flex-direction: row;flex-wrap: wrap;justify-content: center;gap: 15px;overflow: hidden;}
.w01_bank .lists .item {display: block;position: relative;width: calc(45% - 15px);padding: 10px;background: #534f4f;border: solid 1px #383232;border-radius: 5px;overflow: hidden;}
.w01_bank .lists .item h4.bname {display: block;margin: 0 0 7px;padding: 0;font-family: 'Inter';font-size: 18px;font-weight: 700;color: #dadada;}
.w01_bank .lists .item span {display: block;font-family: 'Inter';font-size: 16px;font-weight: 500;line-break: anywhere;color: var(--col_pettern_sup);}
.w01_bank .lists .item label.bacc {display: block;font-size: 12px;line-height: 1.4;color: #b4b4b4;}
.w01_bank .lists .item .bline {display: block;margin: 10px 0;width: -moz-fill-available;width: -webkit-fill-available;border-top: solid 1px #383232;border-bottom: solid 1px #746c6c;}
.w01_bank .addr {display: flex;position: relative;flex-direction: column;align-items: center;gap: 6px;padding: 15px;}
.w01_bank .addr label {display: block;font-family: 'Inter';font-size: 15px;font-weight: 700;color: var(--col_second_text);opacity: 0.7;}
.w01_bank .addr span {display: block;font-size: 16px;line-height: 1.6;text-align: center;color: var(--col_second_text);}

/* RSVP STYLE */
.w01_rsvp {display: flex;position: relative;flex-direction: column;gap: 15px;padding: 20px;background: var(--col_primary);z-index: 2;}
.w01_rsvp .head {display: block;position: relative;height: 100px;}
.w01_rsvp .head h3 {display: block;position: absolute;left: 20%;top: -8px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;text-align: center;font-weight: 500;color: var(--col_primary_text);}
.w01_rsvp .head span {display: block;position: absolute;left: 40%;top: 30px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;font-weight: 700;letter-spacing: 6px;color: var(--col_pettern_sup);}
.w01_rsvp .form {display: block;position: relative;overflow: hidden;}
.w01_rsvp .form .data {display: flex;position: relative;flex-direction: column;gap: 20px;}
.w01_rsvp .form .data .group {display: flex;position: relative;flex-direction: column;gap: 5px;}
.w01_rsvp .form .data .group label.title {display: block;font-family: 'Inter';font-size: 15px;font-weight: 500;color: var(--col_primary_text);}
.w01_rsvp .form .data .group input, .w01_rsvp .form .data .group textarea, .w01_rsvp .form .data .group select {display: block;padding: 8px;font-family: 'Inter';font-size: 16px;color: var(--col_primary_text);background: var(--col_second);border: solid 1px var(--col_primary_text);border-radius: 5px;overflow: hidden;}
.w01_rsvp .form .data .group input:read-only, .w01_rsvp .form .data .group textarea:read-only {background: var(--col_primary_sup);}
.w01_rsvp .form .data .group pre {display: block;position: absolute;top: 5px;right: 5px;margin: 0;padding: 0;font-family: 'Inter';font-size: 12px;font-weight: 500;color: var(--col_primary_text);}
.w01_rsvp .form .data .group button.btn {display: block;padding: 10px;font-family: 'Inter';font-size: 16px;font-weight: 500;text-transform: uppercase;background: var(--col_pettern_sup);color: var(--col_primary_text);border: none;border-radius: 5px;transition: .5s all;cursor: pointer;}
.w01_rsvp .form .data .group button.btn:hover {opacity: 0.7;}
.w01_rsvp .form .data .group button.btn:disabled {opacity: 0.7;cursor: default;}
.w01_rsvp .form .done {display: flex;position: relative;flex-direction: column;align-items: center;gap: 5px;}
.w01_rsvp .form .done .name {display: flex;position: relative;flex-direction: row;align-items: center;gap: 10px;font-family: 'Inter';}
.w01_rsvp .form .done .name span {display: block;font-size: 28px;font-weight: 500;color: var(--col_primary_text);}
.w01_rsvp .form .done .name label {display: block;font-size: 14px;margin: 0;padding: 3px 5px;height: fit-content;background: var(--col_primary);border-radius: 3px;}
.w01_rsvp .form .done .name label.c1 {background: #3c9a13;color: #ffffff;}
.w01_rsvp .form .done .name label.c2 {background: #9a1313;color: #ffffff;}
.w01_rsvp .form .done .name label.c3 {background: #7c7c7c;color: #ffffff;}
.w01_rsvp .form .done span.txt {display: block;font-size: 16px;text-align: center;color: var(--col_primary_text);opacity: 0.6;}
.w01_rsvp .saying {display: block;position: relative;padding: 0;margin: 30px 0 0;background: var(--col_primary);border: solid 3px var(--col_pettern);border-radius: 5px;}
.w01_rsvp .saying .title {display: block;position: absolute;top: -12px;left: 15px;padding: 0 8px;font-family: 'Inter';font-size: 15px;font-weight: 500;color: var(--col_pettern_sup);background: var(--col_primary);z-index: 2;}
.w01_rsvp .saying .lists {display: flex;position: relative;flex-direction: column;gap: 20px;padding: 20px;max-height: 150px;overflow-y: auto;z-index: 1;}
.w01_rsvp .saying .lists .nothing {display: block;padding: 10px;background: var(--col_pettern);border-radius: 5px;}
.w01_rsvp .saying .lists .nothing span {display: block;text-align: center;font-size: 16px;color: var(--col_primary_text);}
.w01_rsvp .saying .lists .item {display: flex;position: relative;flex-direction: column;padding: 10px;background: var(--col_pettern);border-radius: 5px;}
.w01_rsvp .saying .lists .item .name {display: flex;position: relative;flex-direction: row;gap: 10px;font-family: 'Inter';}
.w01_rsvp .saying .lists .item .name span {display: block;font-size: 16px;font-weight: 700;color: var(--col_primary_text);}
.w01_rsvp .saying .lists .item .name label {display: block;font-size: 12px;margin: 0;padding: 2px 5px;height: fit-content;background: var(--col_primary);border-radius: 3px;}
.w01_rsvp .saying .lists .item .name label.c1 {background: #3c9a13;color: #ffffff;}
.w01_rsvp .saying .lists .item .name label.c2 {background: #9a1313;color: #ffffff;}
.w01_rsvp .saying .lists .item .name label.c3 {background: #7c7c7c;color: #ffffff;}
.w01_rsvp .saying .lists .item label.date {display: block;margin: 3px 0 0;font-family: 'Inter';font-size: 12px;color: var(--col_primary_text);opacity: 0.8;}
.w01_rsvp .saying .lists .item span.say {display: block;margin: 10px 0 0;font-size: 15px;line-height: 1.5;color: var(--col_primary_text);opacity: 0.9;}

/* FOOT STYLE */
.w01_foot {display: block;position: relative;width: -moz-fill-available;width: -webkit-fill-available;min-height: 600px;background: var(--col_primary);overflow: hidden;z-index: 2;}
.w01_foot .bckg {display: block;position: absolute;left: 50%;width: 120%;transform: translate(-50%, 0);z-index: 1;}
.w01_foot .bckg img {display: block;width: -moz-fill-available;width: -webkit-fill-available;}
.w01_foot .content {display: flex;position: absolute;flex-direction: column;align-items: center;bottom: 0;padding: 10px 10px 20px;width: -moz-fill-available;width: -webkit-fill-available;z-index: 3;}
.w01_foot .content h2.bride {display: block;margin: 5px 0 15px;padding: 0;font-weight: 500;font-size: 30px;text-align: center;color: var(--col_primary_text);}
.w01_foot .content .msg {display: block;margin: 0 0 15px;font-size: 15px;text-align: center;line-height: 1.5;color: var(--col_primary_text);}
.w01_foot .content .head {display: block;position: relative;width: -moz-fill-available;width: -webkit-fill-available;height: 100px;}
.w01_foot .content .head h3 {display: block;position: absolute;left: 28%;top: -8px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;text-align: center;font-weight: 500;color: var(--col_primary_text);}
.w01_foot .content .head span {display: block;position: absolute;left: 45%;top: 30px;margin: 0;padding: 0;font-family: 'Luxurious Script';font-size: 60px;font-weight: 700;letter-spacing: 6px;color: var(--col_pettern_sup);}
.w01_foot:before {content: '';display: block;position: absolute;top: 0;width: -moz-fill-available;width: -webkit-fill-available;height: 300px;background-image: linear-gradient(0deg, #00000000 50%, var(--col_primary) 90%);z-index: 2;}
.w01_foot:after {content: '';display: block;position: absolute;bottom: 0;width: -moz-fill-available;width: -webkit-fill-available;height: 1000px;background-image: linear-gradient(180deg, #00000000 50%, var(--col_primary) 85%);z-index: 2;}

/* CREDIT STYLE */
.w01_credit {display: block;padding: 20px;background: var(--col_pettern);overflow: hidden;z-index: 2;}
.w01_credit span {display: block;font-family: 'Inter';font-size: 16px;text-align: center;color: var(--col_primary_text);}
.w01_credit span a {font-weight: 700;text-decoration: none;color: var(--col_pettern_sup);}

/* RESPONSIVE STYLE */
@media(max-width: 700px){
  .w01_main {padding: 0;}
  .w01_head, .w01_countdown, .w01_maps,
  .w01_gallery, .w01_story, .w01_bank,
  .w01_rsvp, .w01_foot {border-left: unset;border-right: unset;}
}

@media(max-width: 500px){
  .w01_screen .content {padding: 10px 10px 50px;}
  .w01_screen .content h2.bride {font-size: 26px;}
  .w01_head .content h2.title {font-size: 50px;}
  .w01_head .content h1.bride {font-size: 25px;}
  .w01_countdown .count .time >* span {font-size: 20px;}
  .w01_countdown .count .time >* label {font-size: 12px;}
  .w01_bride .wrap .person .data .name label {font-size: 20px;}
  .w01_bride .wrap .person .data .name span.fname {font-size: 32px;}
  .w01_bride .wrap .person .data .name span.lname {font-size: 26px;}
  .w01_bride .wrap .person .foto {max-width: 120px;min-width: 120px;height: 170px;}
  .w01_bank .lists {flex-direction: column;}
  .w01_bank .lists .item {width: -moz-fill-available;width: -webkit-fill-available;}
  .w01_foot .content h2.bride {font-size: 26px;}
}
